.page[name='contact'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.page[name='contact'] > .header > .side {
    width: 64px;
}
.page[name='contact'] > .header > .side:first-child > .button {
    padding: 20px;
}
.page[name='contact'] > .header > .side > .button > img {
    display: block;
    height: 24px;
}
.page[name='contact'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 100%;
    text-align: center;
}
.page[name='contact'] > .header > .center > div {
    display: table-cell;
    font-size: 16px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='contact'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 24px;
    overflow-y: auto;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field {
    margin-bottom: 20px;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > label {
    font-weight: 600;
    display: block;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > .longText {
    height: 150px;
    padding: 16px;
    width: 100%;
    border-radius: 10px;
    border: none;
    font-size: 16px;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > img {
    border-radius: 8px;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > label {
    margin-bottom: 12px;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > label > span {
    font-size: 12px;
    font-weight: 500;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > input {
    width: 100%;
    border-radius: 10px;
    padding: 18px 16px;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    font-size: 13px;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > .value {
    font-size: 16px;
    font-weight: 600;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > textarea {
    height: 100px;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder,
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > textarea::placeholder {
    opacity: 0.5;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .image > .buttons > .small {
    display: none;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .image > .buttons > .large {
    width: 100%;
    border-radius: 10px;
    padding: 8px;
    overflow: hidden;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .image > .buttons > .large > img {
    border-radius: 6px;
    width: 80px;
    height: 80px;
    object-fit: cover;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field.image .remove {
    text-align: center;
    margin-top: 28px;
    font-size: 16px;
    font-weight: 600;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .choosed > .uploadPhoto {
    display: none;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .image > .uploadPhoto {
    border-radius: 10px;
    height: 61px;
    padding: 18px 16px;
    text-align: center;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .image > .uploadPhoto > span {
    opacity: 0.5;
    font-weight: 500;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .image > .uploadPhoto > span,
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .image > .uploadPhoto > img {
    vertical-align: middle;
}
.page[name='contact'] > .content > .button {
    text-align: center;
    border-radius: 8px;
    padding: 18px 24px;
    font-weight: 600;
    width: 100%;
    margin-bottom: 20px;
}
.page[name='contact'] > .content > .text {
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
    font-weight: 600;
}
.page[name='contact'] > .content > .insta {
    margin-bottom: 16px;
}
.page[name='contact'] > .content > .insta,
.page[name='contact'] > .content > .email {
    width: 100%;
    border-radius: 14px;
    overflow: hidden;
}
.page[name='contact'] > .content > div > .imageWrapper {
    width: 36px;
    height: 36px;
    padding: 8px;
    border-radius: 10px;
    margin-top: 1.5px;
}
.page[name='contact'] > .content > div > .imageWrapper > img {
    width: 18px;
    height: 18px;
    display: block;
}
.page[name='contact'] > .content > div > .text {
    width: calc(100% - 94px);
}
.page[name='contact'] > .content > div > .text > .title {
    font-weight: 500;
}
.page[name='contact'] > .content > div > .text > .id {
    font-size: 12px;
    font-weight: 500;
}
.page[name='contact'] > .content > div > .button {
    width: 34px;
    height: 34px;
    padding: 10px;
    border-radius: 10px;
    margin-top: 2.5px;
}
.page[name='contact'] > .content > div > .button > img {
    width: 14px;
    height: 14px;
    display: block;
}